[PreView]
0=Önizleme
1=İş dosyasını içe aktarmak için çift tıklayın
2=Boyut:
3=Toplam süre:
4=Işık zamanı:
5=Boşta kalma aralığı:
6=Çalışma aralığı:
7=Pozisyon:
8=Hız:
9=Güç:
10=İşlem:
11=Varsayılan hız:
12=Simülasyon oranı:
13=Simülasyon
14=Bekle / Devam
15=Durdur
16=Tam pencere
17=Yapılandırma
18=Yatay ayna
19=Dikey ayna
20=Konfigürasyon
21=Arka Plan
22=Arka renk:
23=Yazı tipi rengi:
24=Renk çiz(Güç)
25=Rengi simüle et(Güç)
26=Boşta kalan renk
27=Çapa
28=Üst sol
29=Sağ üst
30=Sağ alt
31=Alt sol
32=belirlemek
33=Katman modu:

